.fw-bold {
    font-weight: 600;
    color: #AA2322;
}

.products .product-miniature .product-container .thumbnail-container .thumbnail-inner {
    background: #fdf0ec6e;
}

 .products .product-miniature .product-container .thumbnail-container .product-thumbnail {
    mix-blend-mode: multiply;
}

.td_mega_menu .style_wide .element_a_depth_1 {
    color: #AA2322;
}

.text_bold {
    font-weight: 600;
}

.dettagli_PS {
    padding-top: 3rem;
}

.product-btn-block {
    margin-top: 0;
}

.product-actions .control-label+* {
    gap: .5rem;
}

@media (max-width: 768px) {
    .product-quantity {
        .qty {
            width:100%;
            margin-right: 0;
            border: none;
            
            .input-group {
                width: 40%;
            }
        }
        
        .add {
            width:calc(((100% - 1rem) / 4) * 2);
        }
        
        .product-btn-block {
            width:calc((100% - 1rem) / 4);
        }
    }
}

.wishlist .td-wishlist-button {
    padding: .6rem;
    background: #ECD1CE;
    height: 40px;
    width: 40px;

    span {
        display: none;
    }

    i {
        font-size: 1.2rem;
        margin: 0!important;
    }
}

.spedizione_40 {
    margin-top: 20px;
    font-size: .9rem;
    color: #564141;
    font-weight: 500;

    .color_red {
        font-weight: 600;
        color: #BB5B56;
    }
}

.delivery-option .carrier-logo {
    display: flex;
    align-items: center;
    justify-content: center;

    img {
        max-height: 60px;
    }
}

#gdpr_consent .custom-checkbox {
    margin-top: 8px;
}

.custom-control {
    color: #666;
}

.custom-checkbox a {
    color: #666;
}

.elementor-subscription .elementor-psgdpr-consent #gdpr_consent .custom-control {
    color:#FFFFFF;
    
    a {
        color:#FFFFFF;
    }
}

.modal.show .modal-dialog__offcanvas button.close {
    display: flex;
    align-items: center;
    justify-content: center;
}

.blockreassurance_product .item-product {
    aspect-ratio: 1 / 1;
}

.element_li_depth_1.no-gutters >a{
    border-bottom:1px solid #D0D0D0;
}

.product-variants>.product-variants-item .input-container.combination-outstock label,
.product-variants>.product-variants-item .input-container.combination-outstock.attribute-instock label {
    border-color: grey!important;
}

.product-variants>.product-variants-item .input-container.combination-outstock label:after,
.product-variants>.product-variants-item .input-container.combination-outstock.attribute-instock label:after{
    content:none;
}

.product-variants>.product-variants-item .input-radio:checked+label {
    outline: 2px solid #ECD1CE;
    background: #ECD1CE ;
}

/* PAGINA CORRIERI ESTERI */

.padding_PS {
    padding: 2rem;
}

.btn_contact_container {

    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    margin-top: 2rem;

    @media (max-width: 768px) {
        display: block;
    }
    
    .item_contatta {
        width:calc((100% - 2rem) / 3);
    }

    .btn.btn_contact {

        background-color: white;
        padding: 0 2%;
        border-radius: 10rem;
        text-transform: none;

        @media (max-width: 768px) {
            margin: 1.5rem auto;
        }
    }

    .btn.btn_contact.btn_whatapp {

        color: #198754;
        box-shadow: 0px 0px 10px #198754;

        &:hover {
            background-color: #198754;
            color: white;
        }
    }

    .btn.btn_contact.btn_assistenza {

        color: #3F98FF;
        box-shadow: 0px 0px 10px #3F98FF;

        &:hover {
            background-color: #3F98FF;
            color: white;
        }
    }

    .btn.btn_contact.btn_mail {

        color: #F37436;
        box-shadow: 0px 0px 10px #F37436;

        &:hover {
            background-color: #F37436;
            color: white;
        }
    }
}

.plus_container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    padding: 1.5rem;
    margin: 1.5rem 0;
    background: #f7edeb;

    .plus_item {
        width: calc((100% - 2rem) / 3);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        text-align: center;
        padding: 1rem;

        img {
            max-width: 50px;
        }
    }

}

.dubbio {
    margin-bottom: 1.5rem;
    a {
        padding-left: 3px;
    }
}

@media (max-width: 991.98px) {
    .order_steps .step .step-title {
        padding:0 10px;
        font-size: 13px;
    }
}

.product-line-grid .product-price {
    flex-wrap: wrap;!important;
}

.product-line-grid .spedizione_40{
    width: 100%;
    font-size: 12px;
    margin-top: 0;
    margin-left: 5px;
    line-height: 18px;
}